.wiki_selector {
	background: #cbdaf2 none repeat scroll 0 0;
	border: 1px solid #aab9f4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	box-sizing: border-box;
	color: black;
	display: inline-block;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	height: 20px;
	line-height: 8px;
	overflow: hidden;
	padding: 3px;
	text-align: left;
	text-overflow: ellipsis;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
	white-space: nowrap;
	width: 100%;
}

	.wiki_selector:hover {
		background: #aac3ef;
		border-color: #7993cf;
	}

	.wiki_added_container .wiki_selector, .wiki_single_container .wiki_selector {
		background: #cff2d6;
		border-color: #aaf4b6;
	}

	.wiki_added_container .wiki_selector:hover, .wiki_single_container .wiki_selector:hover {
		background: #a5f6b8;
		border-color: #6bf29b;
	}

	.wiki_removed_container .wiki_selector {
		background: #f2d1d1;
		border-color: #f4aaab;
	}

	.wiki_removed_container .wiki_selector:hover {
		background: #f5a6ab;
		border-color: #f26b6f;
	}

	.wiki_selector .wiki_delete {
		display: none;
	}

	.everywhere[data-everywhere="true"] .wiki_add {
		display: none;
	}

	.everywhere[data-everywhere="false"] .wiki_remove {
		display: none;
	}

	.wiki_added_container .wiki_remove, .wiki_removed_container .wiki_remove {
		margin-right: 4px;
	}

	.wiki_added_container .wiki_delete, .wiki_removed_container .wiki_delete {
		display: inline-block;
	}

	.wiki_search_container.everywhere .wiki_add {
		display: none;
	}

	.wiki_search_container.singles .wiki_remove {
		display: none;
	}

#wiki_settings_form input#wiki_search {
	border: 1px solid black;
	display: block;
	height: 16px;
	margin-right: 10px;
	min-width: 214px;
	padding: 3px;
}

#wiki_selection_container {
	margin: 10px 0;
	min-width: 150px;
	position: relative;
}

#wiki_selection_container input.wiki_search {
	box-sizing: border-box;
	max-width: none;
	min-width: auto !important;
	width: 222px;
}

div.wiki_search_container, div.wiki_added_container, div.wiki_removed_container {
	background: #efefef none repeat scroll 0 0;
	border: 1px solid black;
	display: inline-block;
	height: 300px;
	margin-right: 10px;
	overflow: auto;
	padding: 10px;
	width: 200px;
}

.skin-hydradark div.wiki_search_container, .skin-hydradark div.wiki_added_container, .skin-hydradark div.wiki_removed_container {
	background: #333 none repeat scroll 0 0;
	border: 1px solid #aaa;
}

.wiki_add, .wiki_remove, .wiki_delete {
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	margin: 0 4px;
	text-shadow: -1px -1px 0px rgba(0, 0, 0, 1), 1px -1px 0px rgba(0, 0, 0, 1), -1px 1px 0px rgba(0, 0, 0, 1), 1px 1px 0px rgba(0, 0, 0, 1);
}

	.wiki_add:hover, .wiki_remove:hover, .wiki_delete:hover {
		text-shadow: -1px -1px 0px rgba(255, 255, 255, 1), 1px -1px 0px rgba(255, 255, 255, 1), -1px 1px 0px rgba(255, 255, 255, 1), 1px 1px 0px rgba(255, 255, 255, 1);
	}

.wiki_add {
	color: #44e074;
}

	div.wiki_added_container .wiki_add {
		display: none;
	}

.wiki_remove {
	color: #e04448;
	margin-right: 8px;
}

	div.wiki_removed_container .wiki_remove {
		display: none;
	}

.wiki_delete {
	color: white;
	margin-right: 8px;
}

	.wiki_delete:hover {
		color: black;
	}

.wiki_selector.single {
	cursor: pointer;
}

.wiki_legend {
	display: block;
	margin-bottom: 5px;
}

.wiki_legend > * {
	display: inline-block;
	font-weight: bold;
	margin-right: 10px;
	width: 220px;
}

/* SpinKit */
.sk-spinner-fading-circle.sk-spinner {
	margin: 0 auto;
	width: 22px;
	height: 22px;
	position: relative
}

.sk-spinner-fading-circle .sk-circle {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}

.sk-spinner-fading-circle .sk-circle:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 18%;
	height: 18%;
	background-color: #333;
	border-radius: 100%;
	-webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out;
	animation: sk-circleFadeDelay 1.2s infinite ease-in-out;
/* Prevent first frame from flickering when animation starts */
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

.skin-hydradark .sk-spinner-fading-circle .sk-circle:before {
	background-color: #ccc;
}

.sk-spinner-fading-circle .sk-circle2 {
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg)
}

.sk-spinner-fading-circle .sk-circle3 {
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg)
}

.sk-spinner-fading-circle .sk-circle4 {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg)
}

.sk-spinner-fading-circle .sk-circle5 {
	-webkit-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg)
}

.sk-spinner-fading-circle .sk-circle6 {
	-webkit-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg)
}

.sk-spinner-fading-circle .sk-circle7 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg)
}

.sk-spinner-fading-circle .sk-circle8 {
	-webkit-transform: rotate(210deg);
	-ms-transform: rotate(210deg);
	transform: rotate(210deg)
}

.sk-spinner-fading-circle .sk-circle9 {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg)
}

.sk-spinner-fading-circle .sk-circle10 {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg)
}

.sk-spinner-fading-circle .sk-circle11 {
	-webkit-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg)
}

.sk-spinner-fading-circle .sk-circle12 {
	-webkit-transform: rotate(330deg);
	-ms-transform: rotate(330deg);
	transform: rotate(330deg)
}

.sk-spinner-fading-circle .sk-circle2:before {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s
}

.sk-spinner-fading-circle .sk-circle3:before {
	-webkit-animation-delay: -1s;
	animation-delay: -1s
}

.sk-spinner-fading-circle .sk-circle4:before {
	-webkit-animation-delay:-.9s;
	animation-delay:-.9s
}

.sk-spinner-fading-circle .sk-circle5:before {
	-webkit-animation-delay: -.8s;
	animation-delay: -.8s
}

.sk-spinner-fading-circle .sk-circle6:before {
	-webkit-animation-delay: -.7s;
	animation-delay: -.7s
}

.sk-spinner-fading-circle .sk-circle7:before {
	-webkit-animation-delay: -.6s;
	animation-delay: -.6s
}

.sk-spinner-fading-circle .sk-circle8:before {
	-webkit-animation-delay: -.5s;
	animation-delay: -.5s
}

.sk-spinner-fading-circle .sk-circle9:before {
	-webkit-animation-delay: -.4s;
	animation-delay: -.4s
}

.sk-spinner-fading-circle .sk-circle10:before {
	-webkit-animation-delay: -.3s;
	animation-delay: -.3s
}

.sk-spinner-fading-circle .sk-circle11:before {
	-webkit-animation-delay: -.2s;
	animation-delay: -.2s
}

.sk-spinner-fading-circle .sk-circle12:before {
	-webkit-animation-delay: -.1s;
	animation-delay: -.1s
}

@-webkit-keyframes sk-circleFadeDelay {
	0%,39%,100% {
		opacity: 0
	}

	40% {
		opacity: 1
	}
}

@keyframes sk-circleFadeDelay {
	0%,39%,100% {
		opacity: 0
	}

	40% {
		opacity: 1
	}
}

/* LOAD LIST STYLES */
.loadListContainer {
	display: none;
}

